Novotel - Change request #15675

change puprose of visit content for novotel
Oct 09, 2025 09:46 AM - Peter Obeid

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Peter Obeid % Done:
Category: Estimated time:
Target version:

Oct 09, 2025

0%
0.00 hour

Description

History

#1 - Oct 09, 2025 10:30 AM - Peter Obeid

- Status changed from New to Accepted

#2 - Oct 09, 2025 10:30 AM - Peter Obeid

- Status changed from Accepted to Implemented

#3 - Oct 09, 2025 10:30 AM - Peter Obeid

- Status changed from Implemented to Closed

Oct 27, 2025

1/1
